
menu-settings:
  name: "&7[&6\u5145\u503C\u6BD4\u4F8B1\uFF1A1\u83DC\u5355&7]"
  rows: 6
  command: "cz"
  open-with-item:
    id: 266
    item-id: 266
    right-click: true
TreeDiagramA1:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 1
  POSITION-Y: 1
TreeDiagramA2:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 2
  POSITION-Y: 1
TreeDiagramA8:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 8
  POSITION-Y: 1
TreeDiagramA9:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 9
  POSITION-Y: 1
TreeDiagramB1:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 1
  POSITION-Y: 2
TreeDiagramB2:
  NAME: "&cQQ\u94B1\u5305\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l1.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 0
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 1"
  POSITION-X: 2
  POSITION-Y: 2
TreeDiagramB3:
  NAME: "&cQQ\u94B1\u5305\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l10.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 0
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 10"
  POSITION-X: 3
  POSITION-Y: 2
TreeDiagramB4:
  NAME: "&cQQ\u94B1\u5305\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l20.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 0
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 20"
  POSITION-X: 4
  POSITION-Y: 2
TreeDiagramB5:
  NAME: "&cQQ\u94B1\u5305\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l50.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 0
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 50"
  POSITION-X: 5
  POSITION-Y: 2
TreeDiagramB6:
  NAME: "&cQQ\u94B1\u5305\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l100.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 0
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 100"
  POSITION-X: 6
  POSITION-Y: 2
TreeDiagramB7:
  NAME: "&cQQ\u94B1\u5305\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l300.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 0
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 300"
  POSITION-X: 7
  POSITION-Y: 2
TreeDiagramB8:
  NAME: "&cQQ\u94B1\u5305\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l500.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 0
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 500"
  POSITION-X: 8
  POSITION-Y: 2
TreeDiagramB9:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 9
  POSITION-Y: 2
TreeDiagramC1:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 1
  POSITION-Y: 3
TreeDiagramC2:
  NAME: "&b\u5FAE\u4FE1\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l1.0 &a&l\u70B9\u5238"
    - "&b\u5982\u82E5\u6253\u4E0D\u5F00\u8BF7\u4F7F\u7528&cQQ\u94B1\u5305\u652F\u4ED8&b\u5728qq\u91CC\u9762\u9009\u62E9\u5FAE\u4FE1\u4ED8\u6B3E.&c\u8C22\u8C22\u652F\u6301~"
  ID: 95
  DATA-VALUE: 5
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 1"
  POSITION-X: 2
  POSITION-Y: 3
TreeDiagramC3:
  NAME: "&b\u5FAE\u4FE1\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l10.0 &a&l\u70B9\u5238"
    - "&b\u5982\u82E5\u6253\u4E0D\u5F00\u8BF7\u4F7F\u7528&cQQ\u94B1\u5305\u652F\u4ED8&b\u5728qq\u91CC\u9762\u9009\u62E9\u5FAE\u4FE1\u4ED8\u6B3E.&c\u8C22\u8C22\u652F\u6301~"
  ID: 95
  DATA-VALUE: 5
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 10"
  POSITION-X: 3
  POSITION-Y: 3
TreeDiagramC4:
  NAME: "&b\u5FAE\u4FE1\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l20.0 &a&l\u70B9\u5238"
    - "&b\u5982\u82E5\u6253\u4E0D\u5F00\u8BF7\u4F7F\u7528&cQQ\u94B1\u5305\u652F\u4ED8&b\u5728qq\u91CC\u9762\u9009\u62E9\u5FAE\u4FE1\u4ED8\u6B3E.&c\u8C22\u8C22\u652F\u6301~"
  ID: 95
  DATA-VALUE: 5
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 20"
  POSITION-X: 4
  POSITION-Y: 3
TreeDiagramC5:
  NAME: "&b\u5FAE\u4FE1\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l50.0 &a&l\u70B9\u5238"
    - "&b\u5982\u82E5\u6253\u4E0D\u5F00\u8BF7\u4F7F\u7528&cQQ\u94B1\u5305\u652F\u4ED8&b\u5728qq\u91CC\u9762\u9009\u62E9\u5FAE\u4FE1\u4ED8\u6B3E.&c\u8C22\u8C22\u652F\u6301~"
  ID: 95
  DATA-VALUE: 5
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 50"
  POSITION-X: 5
  POSITION-Y: 3
TreeDiagramC6:
  NAME: "&b\u5FAE\u4FE1\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l100.0 &a&l\u70B9\u5238"
    - "&b\u5982\u82E5\u6253\u4E0D\u5F00\u8BF7\u4F7F\u7528&cQQ\u94B1\u5305\u652F\u4ED8&b\u5728qq\u91CC\u9762\u9009\u62E9\u5FAE\u4FE1\u4ED8\u6B3E.&c\u8C22\u8C22\u652F\u6301~"
  ID: 95
  DATA-VALUE: 5
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 100"
  POSITION-X: 6
  POSITION-Y: 3
TreeDiagramC7:
  NAME: "&b\u5FAE\u4FE1\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l300.0 &a&l\u70B9\u5238"
    - "&b\u5982\u82E5\u6253\u4E0D\u5F00\u8BF7\u4F7F\u7528&cQQ\u94B1\u5305\u652F\u4ED8&b\u5728qq\u91CC\u9762\u9009\u62E9\u5FAE\u4FE1\u4ED8\u6B3E.&c\u8C22\u8C22\u652F\u6301~"
  ID: 95
  DATA-VALUE: 5
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 30"
  POSITION-X: 7
  POSITION-Y: 3
TreeDiagramC8:
  NAME: "&b\u5FAE\u4FE1\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l500.0 &a&l\u70B9\u5238"
    - "&b\u5982\u82E5\u6253\u4E0D\u5F00\u8BF7\u4F7F\u7528&cQQ\u94B1\u5305\u652F\u4ED8&b\u5728qq\u91CC\u9762\u9009\u62E9\u5FAE\u4FE1\u4ED8\u6B3E.&c\u8C22\u8C22\u652F\u6301~"
  ID: 95
  DATA-VALUE: 5
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 500"
  POSITION-X: 8
  POSITION-Y: 3
TreeDiagramC9:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 9
  POSITION-Y: 3
TreeDiagramD1:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 1
  POSITION-Y: 4
TreeDiagramD2:
  NAME: "&b\u652F\u4ED8\u5B9D\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l1.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 3
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 1"
  POSITION-X: 2
  POSITION-Y: 4
TreeDiagramD3:
  NAME: "&b\u652F\u4ED8\u5B9D\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l10.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 3
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 10"
  POSITION-X: 3
  POSITION-Y: 4
TreeDiagramD4:
  NAME: "&b\u652F\u4ED8\u5B9D\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l20.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 3
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 20"
  POSITION-X: 4
  POSITION-Y: 4
TreeDiagramD5:
  NAME: "&b\u652F\u4ED8\u5B9D\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l50.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 3
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 50"
  POSITION-X: 5
  POSITION-Y: 4
TreeDiagramD6:
  NAME: "&b\u652F\u4ED8\u5B9D\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l100.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 3
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 100"
  POSITION-X: 6
  POSITION-Y: 4
TreeDiagramD7:
  NAME: "&b\u652F\u4ED8\u5B9D\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l300.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 3
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 300"
  POSITION-X: 7
  POSITION-Y: 4
TreeDiagramD8:
  NAME: "&b\u652F\u4ED8\u5B9D\u652F\u4ED8"
  LORE:
    - "&e&l-----&b&l-----&6&l\u5145\u503C\u6BD4\u4F8B1\uFF1A1&b&l-----&e&l-----"
    - "&e&l\u70B9\u51FB\u5145\u503C\u6BD4\u4F8B1\uFF1A1"
    - "&f&l500.0 &a&l\u70B9\u5238"
  ID: 95
  DATA-VALUE: 3
  KEEP-OPEN: false
  ENCHANTMENT: "KNOCKBACK,1"
  COMMAND: "cpop {player} <time:2s>;pp 500"
  POSITION-X: 8
  POSITION-Y: 4
TreeDiagramD9:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 9
  POSITION-Y: 4
TreeDiagramE1:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 1
  POSITION-Y: 5
TreeDiagramE9:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 9
  POSITION-Y: 5
TreeDiagramF1:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 1
  POSITION-Y: 6
TreeDiagramF2:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 2
  POSITION-Y: 6
TreeDiagramF3:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 3
  POSITION-Y: 6
TreeDiagramF4:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 4
  POSITION-Y: 6
TreeDiagramF5:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 5
  POSITION-Y: 6
TreeDiagramF6:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 6
  POSITION-Y: 6
TreeDiagramF7:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 7
  POSITION-Y: 6
TreeDiagramF8:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 8
  POSITION-Y: 6
TreeDiagramF9:
  NAME: "&e&l\u5145\u94B1=\u53D8\u5F3A"
  ID: 266
  POSITION-X: 9
  POSITION-Y: 6